<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="icon" type="image/x-icon" href="includes/images/icon-logo.png">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="includes/css-bootstrap/bootstrap.min.css">
    <script type="text/javascript" src="includes/js/bootstrap.bundle.js"></script>
    <link rel="stylesheet" href="css/home-cars.css">
    <title>SeaSell Homapage</title>
    <!--font links-->
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@200&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Noto+Sans:wght@300&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@300&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap" rel="stylesheet">
</head>
<body>
    <div class="container-fluid">
      <div class="row bs">
        <div class="col-xxl-1"></div>
        <div class="col-xxl-10 col-lg-12">
            <nav class="navbar navbar-expand-lg ">
                <a class="navbar-brand" href="/index.html">
                   <img src="includes/images/logo3wcolor1.png" class="logo">
                </a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse c5" id="navbarNav">
                  <ul class="navbar-nav center-box">
                    <li class="nav-item">
                      <a class="nav-link active hover" aria-current="page" href="/index.html">Home</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link hover" href="Fashionform.html">Fashion</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link hover" href="Bikeform.html">Bike</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link hover" href="#">All Categories</a>
                    </li>
                  </ul>
                  <ul class="navbar-nav">
                    <li class="nav-item">
                      <a class="nav-link hover" aria-current="page" href="register.html">Register</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link hover" href="login.html">Login</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link sell-btn" href="listing-upload.html">Sell</a>
                    </li>
                  </ul>
                </div>
            </nav>
        </div>
        <div class="col-xxl-1"></div>
    </div>

    <div class="row" style="height:100px; width: 100%;"></div>

        <div class="row"> 
            <div class="col-xxl-12 header">
                <div class="bgbox">
                    <div class="row">
                        <div class="col-xxl-3 col-md-2 col-sm-1"></div>
                        <div class="col-xxl-6 col-md-8 col-sm-10">
                            <div class="title">Find The One for every want</div>
                            <div class="smtitle">Get peace of mind with a FREE vehicle inspection report.</div>
                            <div class="centerbox">
                                <input type="submit" value="" class="form-control searchbtn-cars">
                                <input type="text" class="searchtxt-cars" id="searchtxt-cars" placeholder="Search">
                            </div>
                        </div>
                        <div class="col-xxl-3 col-md-2 col-sm-1"></div>
                    </div>
                </div>
            </div>
        </div>

        <!--<div class="row r2">
          <div class="col-xxl-2"></div>
          <div class="col-xxl-8">
            <div class="container1">
              <div class="title-brand">Popular Brands</div>
              <div class="brands">
                <div id="carouselExampleInterval" class="carousel slide" data-bs-interval= false>
                  <div class="carousel-inner">            
                    <div class="carousel-item active" >
                      <div class="container-prev"></div>
                      <div class="brand1">
                        <div class="toyota"></div>
                        <div class="mitsu"></div>
                        <div class="mitsu"></div>
                        <div class="mitsu"></div>
                        <div class="mitsu"></div>
                        <div class="mitsu"></div>
                        <div class="mitsu"></div>
                      </div>
                      <div class="container-next">
                        <button class=" icon-right" type="button" data-bs-target="#carouselExampleInterval" data-bs-slide="next">
                          <span class="" aria-hidden="true"></span>
                        </button>
                      </div>
                    </div>
                    <div class="carousel-item" >
                      <div class="container-next">
                        <button class="icon-left" type="button" data-bs-target="#carouselExampleInterval" data-bs-slide="prev">
                          <span class="" aria-hidden="true"></span>
                        </button>
                      </div>
                      <div class="brand1">
                        <div class="nissan"></div>
                        <div class="mitsu"></div>
                        <div class="mitsu"></div>
                        <div class="mitsu"></div>
                        <div class="mitsu"></div>
                        <div class="mitsu"></div>
                        <div class="mitsu"></div>
                      </div>
                      <div class="container-prev"></div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-xxl-2"></div>
        </div>-->

        <!--lastest-->
        <div class="row">
          <div class="col-xxl-2"></div>
          <div class="col-xxl-8">
              <div class="title-ctgy">Recently Listed Products</div>
              <div class="prev-next-box">
                <button class="icon-left" type="button" data-bs-target="#myCarousel" data-bs-slide="prev"></button>
                <button class="icon-right" type="button" data-bs-target="#myCarousel" data-bs-slide="next"> </button>
              </div>
              <div class="container-box">
                <div id="myCarousel" class="carousel slide" data-bs-touch="false" data-bs-interval= false>
                  <div class="carousel-inner container-cars">
                    <div class="carousel-item active">

                      <!--1st Product-->
                      <div class="card">
                        <div class="card-details">
                          <img src="includes/images/cars-for-sale.jpg" class="cars-pic">
                          <div>
                            <p class="text-price">PHP 1,000</p>
                            <p class="text-car">Nissan Navara EL Auto</p>
                            <p class="text-infos">2016 | Automatic | Quezon City</p>
                            <div class="user-box">
                              <div class="avatar"></div>
                              <p class="text-username">Username01</p>
                              <div class="right-box">
                                <img src="includes/images/Logo/icon-sand-timer.png" class="icon-time">
                                <p class="text-date">3 days ago</p>
                              </div>
                            </div>
                          </div>
                        </div>
                        <button class="card-button">Chat</button>
                      </div>


                      <!--2nd Product-->
                      <div class="card">
                        <div class="card-details">
                          <img src="includes/images/cars-for-sale.jpg" class="cars-pic">
                          <div>
                            <p class="text-price">PHP 1,000</p>
                            <p class="text-car">Nissan Navara EL Auto</p>
                            <p class="text-infos">2016 | Automatic | Quezon City</p>
                            <div class="user-box">
                              <div class="avatar"></div>
                              <p class="text-username">Username01</p>
                              <div class="right-box">
                                <img src="includes/images/Logo/icon-sand-timer.png" class="icon-time">
                                <p class="text-date">3 days ago</p>
                              </div>
                            </div>
                          </div>
                        </div>
                        <button class="card-button">Chat</button>
                      </div>


                      <!--3rd Product-->
                      <div class="card">
                        <div class="card-details">
                          <img src="includes/images/cars-for-sale.jpg" class="cars-pic">
                          <div>
                            <p class="text-price">PHP 1,000</p>
                            <p class="text-car">Nissan Navara EL Auto</p>
                            <p class="text-infos">2016 | Automatic | Quezon City</p>
                            <div class="user-box">
                              <div class="avatar"></div>
                              <p class="text-username">Username01</p>
                              <div class="right-box">
                                <img src="includes/images/Logo/icon-sand-timer.png" class="icon-time">
                                <p class="text-date">3 days ago</p>
                              </div>
                            </div>
                          </div>
                        </div>
                        <button class="card-button">Chat</button>
                      </div>


                      <!--4th Product-->
                      <div class="card">
                        <div class="card-details">
                          <img src="includes/images/cars-for-sale.jpg" class="cars-pic">
                          <div>
                            <p class="text-price">PHP 1,000</p>
                            <p class="text-car">Nissan Navara EL Auto</p>
                            <p class="text-infos">2016 | Automatic | Quezon City</p>
                            <div class="user-box">
                              <div class="avatar"></div>
                              <p class="text-username">Username01</p>
                              <div class="right-box">
                                <img src="includes/images/Logo/icon-sand-timer.png" class="icon-time">
                                <p class="text-date">3 days ago</p>
                              </div>
                            </div>
                          </div>
                        </div>
                        <button class="card-button">Chat</button>
                      </div>
               
                </div>
                    <div class="carousel-item">
                      <img class="d-block w-100"> <!--TODO: Fix this: missing pic-->
                    </div>
                    <div class="carousel-item">
                      <img class="d-block w-100"> <!--TODO: Fix this: missing pic-->
                    </div>
                  </div>
                </div>
              </div>
          </div>
          <div class="col-xxl-2"></div>
        </div>

        <!--popular-->
        <div class="row">
          <div class="col-xxl-2"></div>
          <div class="col-xxl-8">
              <div class="title-ctgy">Popular Products</div>
              <div class="prev-next-box">
                <button class="icon-left" type="button" data-bs-target="#myCarousel2" data-bs-slide="prev"></button>
                <button class="icon-right" type="button" data-bs-target="#myCarousel2" data-bs-slide="next"> </button>
              </div>
              <div class="container-box">
                <div id="myCarousel2" class="carousel slide" data-bs-touch="false" data-bs-interval= false>
                  <div class="carousel-inner container-cars">
                    <div class="carousel-item active">

                      <!--1st Product-->
                      <div class="card">
                        <div class="card-details">
                          <img src="includes/images/cars-for-sale.jpg" class="cars-pic">
                          <div>
                            <p class="text-price">PHP 1,000</p>
                            <p class="text-car">Nissan Navara EL Auto</p>
                            <p class="text-infos">2016 | Automatic | Quezon City</p>
                            <div class="user-box">
                              <div class="avatar"></div>
                              <p class="text-username">Username01</p>
                              <div class="right-box">
                                <img src="includes/images/Logo/icon-sand-timer.png" class="icon-time">
                                <p class="text-date">3 days ago</p>
                              </div>
                            </div>
                          </div>
                        </div>
                        <button class="card-button">Chat</button>
                      </div>


                      <!--2nd Product-->
                      <div class="card">
                        <div class="card-details">
                          <img src="includes/images/cars-for-sale.jpg" class="cars-pic">
                          <div>
                            <p class="text-price">PHP 1,000</p>
                            <p class="text-car">Nissan Navara EL Auto</p>
                            <p class="text-infos">2016 | Automatic | Quezon City</p>
                            <div class="user-box">
                              <div class="avatar"></div>
                              <p class="text-username">Username01</p>
                              <div class="right-box">
                                <img src="includes/images/Logo/icon-sand-timer.png" class="icon-time">
                                <p class="text-date">3 days ago</p>
                              </div>
                            </div>
                          </div>
                        </div>
                        <button class="card-button">Chat</button>
                      </div>


                      <!--3rd Product-->
                      <div class="card">
                        <div class="card-details">
                          <img src="includes/images/cars-for-sale.jpg" class="cars-pic">
                          <div>
                            <p class="text-price">PHP 1,000</p>
                            <p class="text-car">Nissan Navara EL Auto</p>
                            <p class="text-infos">2016 | Automatic | Quezon City</p>
                            <div class="user-box">
                              <div class="avatar"></div>
                              <p class="text-username">Username01</p>
                              <div class="right-box">
                                <img src="includes/images/Logo/icon-sand-timer.png" class="icon-time">
                                <p class="text-date">3 days ago</p>
                              </div>
                            </div>
                          </div>
                        </div>
                        <button class="card-button">Chat</button>
                      </div>


                      <!--4th Product-->
                      <div class="card">
                        <div class="card-details">
                          <img src="includes/images/cars-for-sale.jpg" class="cars-pic">
                          <div>
                            <p class="text-price">PHP 1,000</p>
                            <p class="text-car">Nissan Navara EL Auto</p>
                            <p class="text-infos">2016 | Automatic | Quezon City</p>
                            <div class="user-box">
                              <div class="avatar"></div>
                              <p class="text-username">Username01</p>
                              <div class="right-box">
                                <img src="includes/images/Logo/icon-sand-timer.png" class="icon-time">
                                <p class="text-date">3 days ago</p>
                              </div>
                            </div>
                          </div>
                        </div>
                        <button class="card-button">Chat</button>
                      </div> 


                    </div>
                    <div class="carousel-item">
                      <img class="d-block w-100"> <!--TODO: Fix this: missing pic-->
                    </div>
                    <div class="carousel-item">
                      <img class="d-block w-100"> <!--TODO: Fix this: missing pic-->
                    </div>
                  </div>
                </div>
              </div>
          </div>
          <div class="col-xxl-2"></div>
        </div>

        <footer class="row footer">
          <div class="col-xxl-2"></div>
          <div class="col-xxl-8	border border-0">
            <div class="container-footer">
              <div class="row">
                  <div class="col-lg-3 n border border-0">
                    <p class="f-title">EXPLORE</p>
                    <p class="f-smtxt">
                      <b><a href="Home_Page.html">Home<br></a>
                    <a href="about the company.html">About<br></a>
                    <a href="Customer_Review.html" >Customer Feeback<br></a>
                    <a href="index.html">Index</a></b>
                    </p>
                  </div>
                  <div class="col-lg-3 n border border-0">
                    <p class="f-title">ABOUT</p>
                      <p class="f-smtxt">
                    <b><a href="about the company.html">About Us<br></a>
                    <a href="New.html">Personnel<br></a>
                    <a href="product.html" >Products and Service<br></a>
                    <a href="#">Terms of Service</a></b></p>
                  </div>
                  <div class="col-lg-3 n border border-0">
                    <p class="f-title">HELP</p>
                      <p class="f-smtxt">
                    <b><a href="contact.html">FAQ<br></a>
                    <a href="contact.html">Get Started<br></a>
                    <a href="contact.html" >Contact Us<br></a></b>
    
                  </div>
                  <div class="col-lg-3 n 	border border-0">
                    <p class="f-title">CONNECT</p>
                    <p class="f-smtxt"><b><a href="https://www.facebook.com/">Facebook</a><br>
                      <a href="https://www.facebook.com/">Instagram</a><br>
                      <a href="https://www.facebook.com/">Twitter</a>
                  </b></p>
                  </div>
              </div>
            </div>
          </div>
          <div class="col-xxl-2"></div>
        </footer>

        <div class="row c3">
          <div class="col-xxl-2"></div>
          <div class="col-xxl-8	border border-0">
            <div class="container">
              <div class="row n">
                  <div class="col-lg-0 n border border-0">
                    <hr class="hrfooter">
                    <center><p class="f-smtxt">Copyright @ 2022 SeaSell, - All Rights Reserved.</p><br></center>
                  </div>
              </div>
            </div>
          </div>
          <div class="col-xxl-2"></div>
        </div>
    </div>
</body>
</html>

<script src="js/carsform.js"></script>